Subject: Re: [PATCH v31 0/2] status: add status.compareBranches config for multiple branch comparisons

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Mar 2026 08:10:56 -0700

Harald Nordgren <[email-masked]> writes:

> Thanks for all your help here! Is there anything you need from me now?

Thanks for all the work.  If you haven't heard any breakages from
others, and if you haven't found any breakages yourself, there is
nothing we need from you right at this moment.

The patch series is cooking in 'next' and unless people find
something glaringly wrong, will be merged down to 'master' later
(after which, people might still find something wrong in it, of
course---any breakages and regressions need to be handled no matter
anyway ;-).